Results 1 to 3 of 3

Thread: cIOS36 Installing Error!

  1. #1
    New Member
    Join Date
    Mar 2012
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts

    cIOS36 Installing Error!

    I wanted to get Waninkokos SD-USB Loader 1.5 to work but it needed the cios36. so i download the cios36 rev9 installer and tried to install it but it came up with error ret = -1017. So i tried using dop mii to install it and it installed until it got to a bit saying something about nand and an error (-1). I tried to do a system check but it said couldn't access TMD of IOS36 (something like that) so i am worried that there is something wrong with ios36!! So i want help installing ios36 safely and getting Waninkokos SD-USB Loader 1.5 to work!

    Please help i really need Waninkokos SD-USB Loader 1.5 to work because i need it to load games off my SD card, or if you can tell me a loader that can load games off the sd card? But mainly i want to fix ios36.

  2. #2
    New Member
    Join Date
    Mar 2012
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Will it work if i installed (IOS36-64-v1042.wad) through wad installer? will it fix the IOS36 errors?
    Last edited by cjizzle; 03-30-2012 at 05:22 PM. Reason: removed outside link

  3. #3
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Game Master
    cjizzle's Avatar
    Join Date
    May 2009
    Location
    Southeast Ohio
    Posts
    6,175
    Thanks
    1,438
    Thanked 2,544 Times in 1,880 Posts
    Neogamma loads from SD. That link you provided was to an app that is 4 years old. That is ancient by modding standards. If you would like, post a syscheck (guide in my sig below) and we can take a look to see what you need.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •